<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns="http://www.wxwindows.org/wxxrc" version="2.5.3.0">
	<object class="wxFrame" name="wx_frame">
		<pos>440,312</pos>
		<size>400,400</size>
		<title>Menu - One Level</title>
		<style>wxFRAME_DEFAULT_STYLE Or wxCLOSE_BOX Xor wxMAXIMIZE_BOX Xor wxRESIZE_BORDER</style>
		<object class="wxPanel" name="wx_panel">
			<object class="wxButton" name="button0">
				<label>button0</label>
				<pos>0,0</pos>
				<size>-1,24</size>
			</object>
		</object>
		<object class="wxMenuBar" name="wx_menubar">
			<object class="wxMenu" name="wx_menu0">
				<label></label>
				<style>0</style>
				<object class="wxMenuItem" name="item0">
					<label>item0</label>
				</object>
				<object class="wxMenuItem" name="item1">
					<label>item1</label>
				</object>
				<object class="wxMenuItem" name="checkitem2">
					<label>checkitem2</label>
					<checkable>1</checkable>
				</object>
				<object class="wxMenuItem" name="checkitem3">
					<label>checkitem3</label>
					<checkable>1</checkable>
				</object>
				<object class="wxMenuItem" name="radioitem4">
					<label>radioitem4</label>
					<radio>1</radio>
				</object>
				<object class="wxMenuItem" name="radioitem5">
					<label>radioitem5</label>
					<radio>1</radio>
				</object>
				<object class="separator"></object>
			</object>
		</object>
	</object>
</resource>
